@import "../../../css/custom.css";

/*=======================================
Theme style
=========================================*/
.uk-panel-box {background: #eceef3;color: #535252;}
.brown{color: #ab7858;}
.tm-navbar .uk-navbar-nav > li {
	display: inline-block !important;
}
ul.list-department-inner {background: transparent;padding: 20px 70px;}
#search-searchword {border: 1px solid #ddd;height: 35px;box-sizing: border-box;}
#searchForm .uk-button {background: #d7ab53;box-shadow: none;font-size: 14px;box-sizing: border-box;height: 36px;line-height: 36px;}
@media (min-width: 500px) {
	
}
@media (max-width: 1219px) {
	
}
/*=======================================
End Theme style
=========================================*/


.uk-table th, .uk-table td {
    border: solid 1px #ddd;
}

.uk-navbar-nav > li {display: inline-block !important}


.uk-table-small th, .uk-table-small td {
    padding: 20px !important;
}



